@font-face{
	font-family:Life;
	src:url(../fonts/life-light-2.0.2.woff2) format("woff2"),url(../fonts/life-light-2.0.2.woff) format("woff")
}
@font-face{
	font-family:Life;
	src:url(../fonts/life-light-italic-2.0.2.woff2) format("woff2"),url(../fonts/2.0.2/life-light-italic-2.0.2.woff) format("woff");
	font-style:italic
}
@font-face{
	font-family:Life;
	src:url(../fonts/life-regular-2.0.2.woff2) format("woff2"),url(../fonts/life-regular-2.0.2.woff) format("woff");
	font-weight:700
}
@font-face{
	font-family:Life;
	src:url(../fonts/life-regular-2.0.2.woff2) format("woff2"),url(../fonts/life-regular-2.0.2.woff);	
}

/*===== Edit By DTM For Desktop =====*/
    
	body {
		font-family:Life;
        background-color: #fff;
        overflow-x: hidden;
		font-size: 16px;
    }
   
    .flexend {
        display: flex;
        justify-content: flex-end;
    }
/*== Hover color text ==*/
    .v2_bnc_header_top.fixed .v2_menu_top .v2_menu_top_ul > li.active > a.v2_menu_first_link,.v2_menu_top .v2_menu_top_ul > li.active > a.v2_menu_first_link,.v2_bnc_header_top.fixed .v2_menu_top .v2_menu_top_ul > li > a.v2_menu_first_link:hover,.v2_bnc_login_bar li a:hover,.v2_menu_top .v2_menu_top_ul > li > a.v2_menu_first_link:hover,.v2_bnc_category_block_select_top_title a:hover,.v2_bnc_title_tab_home li.active a,.v2_bnc_title_tab_home li a:hover,.v2_bnc_block_item_title h3 a:hover, .v2_bnc_products_details_box_price .price,.v2_bnc_products_chooseview a.active,.v2_bnc_products_chooseview a:hover,.v2_bnc_sam_category_title a:hover,.v2_bnc_news_list li .v2_bnc_news_list_details h3 a:hover,.v2_bnc_pr_item_name a:hover,.v2_bnc_hometab_news_big li.smallother h2 a:hover,.v2_bnc_news_item_title a:hover,.v2_bnc_video_title h3 a:hover,.v2_bnc_video_title h2 a:hover,.v2_bnc_hometab_news_big li.bigfirst h2 a:hover,.v2_bnc_hometab_news_small_title h2 a:hover {
        color: #aa1a24;
    }
/*== End Hover color text ==*/

/*== Resize img ==*/
    .v2_bnc_sidebar_widget_content img ,.v2_bnc_category_block_select_top_img img,.v2_bnc_pr_item_img img,.v2_bnc_block_item_feedbackimg img,.BNC_adv img,.v2_bnc_block_item_img img,.img-news-other,.v2_bnc_video_item_img img,.v2_bnc_details_img_big img,.v2_bnc_news_item_img img,.v2_bnc_hometab_news_big li.bigfirst .v2_bnc_hometab_news_big_img img,.v2_bnc_hometab_news_big li.smallother .v2_bnc_hometab_news_big_img img,
    .v2_bnc_hometab_news_small_img img,.v2_bnc_news_list li .v2_bnc_news_list_img img,.v2_bnc_home_catepr_top_img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .f-product .v2_bnc_pr_item_img img {
       object-fit: scale-down !important;
    }
    /*== Block Brand Products ==*/
    .brimg img {
        text-align: center;
        margin: auto;
    }
    /*== End Block Brand Products ==*/
/*== End Resize img ==*/

/*== Common style page: Title,body,block,main,tab title ==*/
    .v2_bnc_title_main{
        text-align:center;
    }
    .v2_bnc_title_main h2,.v2_bnc_title_main h1 {
        margin: 0 0 50px;
        padding: 20px 0;
        font-size: 2em;
        text-transform: uppercase;
        color: #252525;
        font-weight: 700;
        position: relative;
    }
    .v2_bnc_title_main h2:before,.v2_bnc_title_main h1:before{
        content:"";
        position:absolute;
        width: 300px;
        height: 1px;
        background: #ddd;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .v2_bnc_title_main h2:after,.v2_bnc_title_main h1:after{
        content: "\f24d";
        position:absolute;
        font: normal normal normal 14px/1 FontAwesome;
        background:#fff;
        padding: 10px;
        bottom: -17px;
        left: 50%;
        transform: translateX(-50%);
        color: #fe5565;
    }
    .v2_bnc_title_page h1,.v2_bnc_title_page h2,.v2_bnc_title_page h3,.v2_bnc_title_page h4 {
        font-size: 25px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .v2_bnc_body_main {
        position: relative;
    }
    .v2_bnc_title_tab_main {
        margin:0 0 20px 0;
        text-align: center;
    }
    .v2_bnc_title_tab_home li {
        display: inline-block;
    }
    .v2_bnc_title_tab_home li a {
        padding: 4px 15px;
        font-size: 15px;
        text-transform: capitalize;
        display: inline-block;
        color: #a6a6a6;
        position:relative;
    }
    .v2_bnc_title_tab_home li a:after{
        color: #a6a6a6;
        content: "/";
        float: right;
        padding: 0;
        position: absolute;
        right: -10px;
    }
    .v2_bnc_title_tab_home {
        margin: 0;
    }
    .v2_bnc_create_time {
        font-size: 12px;
        font-style: italic;
    }
    .v2_bnc_description_page {
        margin: 20px 0;
    }
    .v2_bnc_filter_page {
        overflow: hidden;
        margin: 0 0 10px 0;
    }
    .v2_bnc_block_title h2,.f-block-title span {
        font-size: 16px;
        color: #fff;
        text-transform: capitalize;
        font-weight: 700;
        display: inline-block;
        padding: 15px 0;
        margin: 0;
    }
    .v2_bnc_block_title,.f-block-title {
        background: #333;
        text-align: center;
        width: 100%;
        float: left;
    }
    .v2_bnc_block_body,.owl-theme{
        width: 100%;
        float: left;
        margin:10px 0;
    }
    .v2_bnc_block_body{
        border: 1px solid #ddd;
        padding:10px;
        margin: 0 0 10px 0;
    }
    .v2_bnc_block_item_title h3 {
        margin: 0;
    }
    .v2_bnc_block_item_title h3 a {
        font-size: 14px;
        line-height: 23px;
        color: #2a2a2a;
    }
    .v2_bnc_block_item_img {
        height: 98px;
    }
    .v2_bnc_block_body ul li {
        float: left;
        margin: 9px 0;
        width: 100%;
    }
    .owl-theme{
        margin:0;
    }
    .owl-theme .owl-controls {
        margin: 0;
    }
    .color-white{
        color:#fff !important;
    }
	.v2_bnc_pr_tab_main {
		
	}
/*== End Common style page: Title,body,block,main,tab title ==*/

/*===== Element None  =====*/
    .v2_bnc_content_xhome  div:nth-child(3) > .v2_bnc_images_bnc,.v2_bnc_owl_news_main .owl-pagination, .button_menu_mobile, .menutop, .breadcrumb li i, #slidezoompage_fast .owl-buttons, .v2_bnc_block_products_hot .owl-buttons,.v2_bnc_owl_news_main .owl-buttons, #slidezoompage .owl-buttons, .f-qa-answer-box, .owl-pagination{
        display: none;
    }
    .v2_bnc_same_product_body .owl-buttons,#slidezoompage .owl-buttons {
        display: block;
    }
/*===== End Element None  =====*/

/*== Categories Filter Page ==*/
    .v2_bnc_cate_page {
        margin-bottom: 10px;
    }
    .v2_bnc_cate_page_list li {
        text-align: center;
        margin: 5px 0;
    }
    .v2_bnc_cate_page_list li a {
        color: #565656;
        font-size: 13px;
        font-weight: bold;
        display: block;
        background: none repeat scroll 0 0 #f8f8f8;
        border: 1px solid #d7d7d7;
        min-height: 49px;
        line-height: 49px;
    }
    .v2_bnc_cate_page_list li h2{
        margin:0;
    }
    .v2_bnc_cate_page_list li:hover a {
        border: 1px solid #666;
        background:#666;
        color:#fff;
    }
/*== End Categories Filter Page ==*/

/*=== Breadcrumb ===*/
    .v2_breadcrumb_main .breadcrumb {
        background: none;
        padding: 10px 0;
        color: #000;
        margin: 0;
        display: none;
        width: 100%;
        float: left;
        text-align: center;
    }
    .v2_breadcrumb_main .breadcrumb li{
        position:relative;
    }
    .v2_breadcrumb_main .breadcrumb li:first-child a{
        padding-left:0;
    }
    .v2_breadcrumb_main .breadcrumb li a{
        display:block;
        padding:5px 15px;
        color: #111;
        font-size: 14px;
        white-space: nowrap;
        overflow:hidden;
        text-overflow: ellipsis;
    }
    .v2_bnc_bg_title h1{
        font-size: 40px;
        text-transform: uppercase;
        margin: 0;
        font-weight: bold;
        color: #fff;
        display: inline-block;
        border: 2px dashed #fff;
        padding: 10px;
    }
    .v2_breadcrumb_main p {
        margin: 20px 0 0;
        font-size: 25px;
        text-transform: uppercase;
    }
    .breadcrumb>li+li:before {
        padding: 0;
        position: absolute;
        left: -6px;
        top: 0px;
        content: "/";
        font-size:18px;
    }
    .breadcrumb li:nth-child(1) a:before {
        color: #111;
        content: "\f015";
        display: inline-block;
        margin-right: 5px;
        text-rendering: auto;
        font: 16px/1 FontAwesome;
    }
/*=== End Breadcrumb ===*/

/*===== Inside page =====*/
    .v2_bnc_content_top,.v2_bnc_block_products_hot,.v2_bnc_body_main,.v2_bnc_footer, .copyright{
        width: 100%;
        float: left;
        position: relative;
    }
    .v2_bnc_header.v2_bnc_page_detail {
        position: relative;
        box-shadow: 0 0 6px rgba(0,0,0,0.3);
    }
    .v2_bnc_products_page {
        background: #ededed;
    }
    .v2_bnc_products_page .v2_bnc_title_main h2:after,.v2_bnc_products_page .v2_bnc_title_main h1:after{
       
    }
/*===== End Inside page =====*/

/*===== Header =====*/
    .v2_bnc_header_top.fixed {
        box-shadow: 0 0 6px rgba(0,0,0,0.3);
        left: 0;
        min-height: 50px;
        position: fixed;
        width: 100%;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        top: 0;
        z-index: 99999;
        animation:ease fadeInDown .5s;
        background: #fff;
    }
    .v2_bnc_header_top.fixed #logo {
        width: 80px;
    }
    .v2_bnc_header_top.fixed .v2_menu_top > .v2_menu_top_ul > li {
        padding: 20px 10px;
    }
    .v2_bnc_header_top.fixed .v2_bnc_header_action {
        margin-top: 15px;
    }
    .v2_bnc_header_top.fixed .v2_menu_top_sub,.v2_bnc_header_top.fixed .v2_menu_top_sub li .v2_menu_top_sub_2{
        background:#fff;
    }
    .v2_bnc_header_top {
        background: rgba(255, 255, 255, 0.5);
        transition: all 0.5s ease;
        animation:ease fadeInUp .5s;
    }
    .v2_bnc_header{
        position: absolute;
        left:0;
        right:0;
        top:0;
        z-index:999;
    }
    .v2_bnc_header_action {
        position: relative;
        margin-top: 26px;
        float: right;
    }
    .v2_bnc_header_topbar {
        background: #080808;
        height: 50px;
        line-height: 50px;
    }
    .v2_bnc_phone a {
        color: #fff;
        font-size: 13px;
        letter-spacing: 1px;
        font-weight: bold;
        padding-right: 10px;
        border-right: 1px solid #fff;
    }
    .v2_bnc_phone a.maps{
        border:none;
        padding:0 0 0 10px;
    }
    /*#logo {
        margin: 10px 0;
    }*/
    @media (min-width:1200px){
        .container{
            width:1240px;
        }
    }
/*===== End Header =====*/

/*===== Login And Register =====*/
    .v2_bnc_login_bar li {
        float:left;
    }
    .v2_bnc_login_bar li a{
        color: #fff;
        padding:0 7px;
        border-right:1px solid white;
        font-weight: 700;
    }
    .v2_bnc_login_bar li:last-child a{
        border:none;
    }
/*=== End Login/Register ===*/

/*=== Menu ===*/
    .v2_menu_top {
        position: relative;
        float: left;
    }
    .v2_menu_top .v2_menu_top_ul > li > a.v2_menu_first_link {
        color: #777;
        display: inline-block;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 500;
        position: relative;
    }
    .v2_menu_top .v2_menu_top_ul > li.parent > a.v2_menu_first_link:after{
        border-top: 5px solid #777;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        content: "";
        height: 0;
        width: 0;
        position: absolute;
        bottom: -5px;
        left: 50%;
        margin-left: -5px;
    }
    .v2_menu_top .v2_menu_top_ul > li.parent.active > a.v2_menu_first_link:after,.v2_menu_top .v2_menu_top_ul > li.parent > a.v2_menu_first_link:hover:after{
        border-top: 5px solid #c3090c;
    }
    .v2_menu_top > .v2_menu_top_ul > li {
        float: left;
        position: relative;
        padding: 30px 10px;
        transition:all ease .5s;
    }
    .v2_menu_top > .v2_menu_top_ul > li:first-child{
        padding: 30px 10px;
    }
    .v2_menu_top .v2_menu_top_ul > li:hover .v2_menu_top_sub {
        z-index: 999;
        opacity: 1;
        visibility: visible;
        transform: scale(1,1);
        transition: all ease .5s;
    }
    .v2_menu_top_sub {
        background: rgba(255, 255, 255, 0.5);
        right: 0;
        min-width: 250px;
        opacity: 0;
        position: absolute;
        top: 100%;
        transform-origin: 0 0 0;
        transition: all ease .5s;
        visibility: hidden;
        transform: scale(1, 0.7);
    }
    .v2_menu_top_sub ul li {
        position: relative;
    }
    .v2_menu_top_sub ul li>ul {
        position: absolute;
        top: 15px;
        z-index: 10;
        right: -209px;
        background: #15191d;
        transition: all 0.4s ease-in-out 0s;
        border-radius: 0px 4px 4px 0px;
        opacity: 0;
        visibility: hidden;
        min-width: 209px;
    }
    .v2_menu_top_sub ul li:hover>ul {
        opacity: 1;
        visibility: visible;
        top: 0;
    }
    .v2_menu_top_sub li {
        position: relative;
    }
    .v2_menu_top_sub li+li{
        border-top: 1px solid #888888;
    }
    .v2_menu_top_sub li a {
        background: none;
        display: block;
        line-height: 25px;
        text-transform: capitalize;
        white-space: pre;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 8px 20px;
        font-size: 14px;
        font-weight: 500;
        color: #434343;
    }
    .v2_menu_top_sub li a:hover {
        background-color: #aa1a24;
        color: #fff;
    }
    .v2_menu_top_sub li .v2_menu_top_sub_2 {
        position: absolute;
        top: 39px;
        opacity: 0;
        left: -209px;
        min-width: 209px;
        background-color: rgba(255, 255, 255, 0.5);
        visibility: hidden;
        transition: all 0.4s ease-in-out;
    }
    .v2_menu_top_sub li:hover .v2_menu_top_sub_2 {
        opacity: 1;
        visibility: visible;
        top: 0;
    }
/*===== End Menu =====*/

/*=== Search ===*/
    .v2_bnc_search {
        position: relative;
        width: 36px;
        height: 36px;
        cursor: pointer;
        text-align: center;
        color: #fff;
        background: #c5c5c5;
		    z-index: 1000;
    }
    .v2_bnc_search .icons-click-search{
        display: block;
        font-size: 18px;
        line-height: 36px;
    }
    .v2_bnc_search_border {
        position: relative;
        border: 5px solid rgba(255,255,255,0.80);
        -webkit-border-radius: 12px;
        -ms-border-radius: 12px;
        -o-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        overflow: hidden;
        width: 100%;
    }
    .v2_bnc_search_main.active {
        top: 0;
        visibility: visible;
        opacity: 1;
    }
    .v2_bnc_search_main {
        position: fixed;
        left: 0px;
        top: -100%;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,0.80);
        z-index: 9999;
        visibility: hidden;
        opacity: 0;
        overflow: hidden;
        transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -webkit-transition: all 700ms ease;
        -ms-transition: all 700ms ease;
        -o-transition: all 700ms ease;
    }
    #search-box .search-area .search-field:focus {
        border-radius: 5px !important;
        border: none !important;
    }
    .search-basic select {
        width: 110px !important;
        border-radius: 0px !important;
        border: 0px !important;
        text-align: center;
        position: relative;
    }
    .search-basic {
        border-right: 1px solid #f2f2f2;
    }
    #search-box .search-area .search-field {
        position: relative;
        height: 60px;
        padding: 20px 220px 20px 30px;
        background: #ffffff;
        line-height: 30px;
        font-size: 22px;
        color: #000;
        -webkit-border-radius: 7px;
        -ms-border-radius: 7px;
        -o-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        width: 100%;
        border: none !important;
        box-shadow: none !important;
    }
    #search-box .search-area .search-button {
        position: absolute;
        display: block;
        right: 0px;
        top: 0px;
        text-align: center;
        width: 180px;
        padding: 20px 10px 20px 10px;
        color: #fff;
        background: #c3090c;
        line-height: 20px;
        height: 60px;
        font-size: 20px;
        text-transform: uppercase;
        -moz-border-radius: 0px 7px 7px 0px;
        -ms-border-radius: 0px 7px 7px 0px;
        -o-border-radius: 0px 7px 7px 0px;
        -webkit-border-radius: 0px 7px 7px 0px;
        border-radius: 0px 7px 7px 0px;
        z-index: 999;
    }
    #search-box .search-area .search-button:hover{
        background:#000;
    }
    #search-box input {
        padding: 6px 12px;
    }
    .search-area .control-group {
        overflow: hidden;
        background: #fff;
        border: 1px solid #e5e5e5;
    }
    .search-area form {
        padding: 10px 8px;
        border: 1px solid #e5e5e5;
        border-radius: 4px;
        background: #fff;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.31);
    }
    .btn-close-search {
        position: absolute;
        right: 37px;
        top: 51px;
        font-size: 20px;
        color: #ffffff;
        cursor: pointer;
        z-index: 5;
    }
    .search.search-area {
        position: relative;
        padding: 0px 15px 50px;
        padding-top: 50%;
        max-width: 800px;
        margin: 0 auto;
        transform: translateY(-50%);
    }
    .searchAutoComplete {
        z-index: 10000;
        position: absolute;
        top: 41px !important;
        left: 0;
    }
    .searchAutoComplete ul{
        list-style: none;
        border: #aa1a24 solid 1px;
        width: 100%;
        background: white;
        overflow-y: auto;
        height: 300px;
    }
    .searchAutoComplete ul li{
        line-height: 2.5em;
        color:#000;
        border-bottom: aliceblue solid 1px;
        cursor: pointer;
    }
    .searchAutoComplete ul li img{
        width:50px;
        height:50px;
        margin-right: 15px;
        float: left;
    }
     .searchAutoComplete ul li:hover{
        background: #aa1a24;
    }
     .searchAutoComplete ul li.active{
        background: #aa1a24;
    }
    .searchAutoComplete ul li a{
        display: block;
        padding: 10px 15px;
        line-height: 1.3em;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        position:relative;
        text-align: left;
    }
    .searchAutoComplete ul li a p{
        position:absolute;
        bottom: 0px;
        left: 79px;
    }
    .searchAutoComplete ul li a:hover{
        color: white;
    }
/*===== End Search ====*/

/*=== Cart ===*/
    .v2_bnc_cart_main {
        float: right;
        position: relative;
        width: 40px;
        display: block;
    }
    .v2_bnc_cart_main .f-miniCart-miniv2 {
        right: 0 !important;
        width: 100%;
    }
    .v2_bnc_cart_main .miniv2-toolbar-close {
        display: none !important;
    }
    .v2_bnc_cart_main .miniv2-toolbar-barclick {
        position: relative;
    }
    .v2_bnc_cart_main .miniv2-toolbar-barclick:before{
        width: 20px;
        height: 20px;
        display: block;
        color: #fff;
        margin: auto;
        content: "";
        background: url('../icon/icon-cart.png') no-repeat;
		
    }
    .v2_bnc_cart_main:hover .f-miniCart-miniv2 {
        display: block !important;
         cursor: pointer;
         visibility: visible;
    }
    .v2_bnc_cart_main:hover .wrap_cart{
        opacity: 1;
        transform: scaleY(1);
        z-index: 9999999;
    }
    .wrap_cart {
        background: #fff none repeat scroll 0 0;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
        color: #999;
        font-size: 13px;
        opacity: 0;
        padding: 15px;
        position: absolute;
        right: 0;
        top: 51px;
        transform: scaleY(0);
        transform-origin: 0 0 0;
        transition: all 0.5s ease 0s;
        width: 270px;
        z-index: 999;
        box-shadow: 0 2px 3px rgba(0,0,0,0.3);
        border-top: 5px solid #aa1a24;
        line-height: 25px;
    }
    .wrap_cart .miniCart-body {
        padding: 10px
    }
    .miniv2-toolbar-barclick {
        color: #FFF;
    }
    .miniv2-toolbar-barclick .fa {
        display: block;
        font-size: 22px;
        margin-bottom: 3px;
    }
    .miniv2-toolbar-count {
        color: #fff;
        display: block;
        font-size: 12px;
        position: absolute;
        background: #c3090c;
        width: 15px;
        height: 15px;
        text-align: center;
        line-height: 15px;
        top: -26px;
        right: -48px;
    }
    .miniCart-top {
        height: 35px;
        background: #aa1a24;
        color: #fff;
        text-align: center;
        line-height: 35px;
    }
    .miniCartItem li {
        border-bottom: 1px solid #F1F1F1;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .miniCartItemImg {
        float: left;
        width: 50px;
        margin-right: 5px;
    }
    .miniCartItemImg img {
        display: block;
        width: 100%;
    }
    .miniCartItem p {
        display: block;
        padding: 3px 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        margin: 0;
        font-size: 12px;
    }
    .miniCartItem p b {
        color: #919191;
    }
    .miniCartItem p i {
        float: right;
        margin-right: 10px;
        cursor: pointer;
        font-size: 14px;
        color: #919191;
    }
    .miniCartItem p a {
        font-size: 12px;
        color: #919191;
    }
    .minicartItemTotal {
        padding: 10px;
        font-size: 13px;
        margin: 0;
    }
    .minicartItemTotal b:first-child {} .minicartItemTotal b:last-child {
        float: right;
        color: #919191;
    }
    .minicartItemPay {
        padding: 10px;
        margin: 0;
    }
    .minicartItemPay a {
        display: block;
        line-height: 35px;
        font-size: 13px;
        border: none;
        color: #FFF;
        text-align: center;
        cursor: pointer;
        background: #aa1a24;
        text-transform: capitalize;
    }
    .minicartItemPay a:hover {
        background: #383838;
        color: #FFF;
    }
    .f-miniCart-miniv2-toolbar {
        margin: 16px 0 0;
        position: relative;
    }
    p.cart_color,p.cart_size {
        margin: 0 0 0 53px;
    }
/*=== End Cart ===*/

/*== News same category ==*/
    .v2_bnc_sam_category ul li {
        width: 100%;
        float: left;
        border-bottom: 1px dashed #ddd;
        padding: 10px 0;
    }
    .v2_bnc_sam_category ul li:last-child{
        border:none;
    }
    .v2_bnc_sam_category_title a {
        font-size: 18px;
        color: #252525;
        line-height: 30px;
    }
    .v2_bnc_sam_category_title {
        margin: 0;
    }
    .v2_bnc_sam_category figure {
        height: 160px;
    }
/*== End News same category ==*/

/*=== News Home ===*/
    .v2_bnc_news_item {
        position: relative;
    }
    .v2_bnc_news_item_img {
        position: relative;
        height: 220px;
        overflow: hidden;
    }
    .v2_bnc_news_item_title time{
        color: #808080;
        font-size: 15px;
    }
    .v2_bnc_news_item_title time .fa{
        color:#000;
    }
    .v2_bnc_news_item_title h3 a {
        color: #111;
        font-size: 13px;
        font-weight: 500;
        line-height: 25px;
        text-transform: uppercase;
    }
    .v2_bnc_news_item_title h3 {
        overflow: hidden;
    }
    .v2_bnc_news_item_sum {
        margin-top: 5px;
        line-height: 18px;
        color: #888;
        font-size: 13px;
        font-weight: 400;
        overflow: hidden;
        height: 36px;
    }
    .v2_bnc_news_item_readmore_small a{
        color: #aa1a24;
        float: right;
        font-size:15px;
    }
    .v2_bnc_hometab_news {
        background: #fff;
        margin-bottom: 30px;
    }
    .v2_bnc_hometab_news_big {
        background: #FFF;
    }
    .v2_bnc_hometab_news_big ul {
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .v2_bnc_hometab_news_big li.bigfirst {
        height: 400px;
    }
    .v2_bnc_hometab_news_big li.bigfirst .v2_bnc_hometab_news_big_img {
        display: block;
        height: 280px;
        background: #FFF;
    }
    .v2_bnc_hometab_news_big li.bigfirst h2 a{
       color: #303030;
       font-weight: bold;
    }
    .v2_bnc_hometab_news_big li.bigfirst h2 {
        margin: 0;
        font-size: 16px;
        padding: 5px 0px;
        margin-top: 10px;
        font-weight: 500;
    }
    .v2_bnc_hometab_news_big li.bigfirst p {
        padding: 9px 0;
        font-size: 13px;
        border-bottom: 1px solid #CFCFCF;
    }
    .v2_bnc_hometab_news_big li.smallother {
        height: 154px;
        background: #FFF;
        padding-top: 15px;
    }
    .v2_bnc_hometab_news_big li.smallother .v2_bnc_hometab_news_big_img {
        display: block;
        height: 80px;
        background: #FFF;
    }
    .v2_bnc_hometab_news_big li.smallother h2 a{
        color: #303030;
    }
    .v2_bnc_hometab_news_big li.smallother h2 {
        margin: 0;
        font-size: 12px;
        font-weight: 600;
        margin-top: 10px;
        text-align: justify;
        line-height: 20px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 41px;
        overflow: hidden;
    }
    .v2_bnc_hometab_news_big li.smallother p {
        padding: 10px;
        font-size: 13px;
        display: none;
    }
    .v2_bnc_hometab_news_small ul {
        list-style: none;
        margin-bottom: 0;
    }
    .v2_bnc_hometab_news_small_item {
        overflow: hidden;
        border: 1px solid #dbdbdb;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        margin-bottom: 10px;
    }
    .v2_bnc_hometab_news_small_item:hover {
        border-color: #aa1a24;
        box-shadow: 0px 0px 2px #aa1a24;
        -webkit-box-shadow: 0px 0px 2px #aa1a24;
        -moz-box-shadow: 0px 0px 2px #17bcb8;
    }
    .v2_bnc_hometab_news_small_img {
        height: 117px;
        overflow: hidden;
        position: relative;
    }
    .v2_bnc_hometab_news_small_title {
        height: 145px;
    }
    .v2_bnc_hometab_news_small_title h2 a{
       color: #303030;
    }
    .v2_bnc_hometab_news_small_title h2,
    .v2_bnc_item_title h2 {
        margin: 0;
        font-size: 13px;
        font-weight: 600;
        margin-top: 10px;
        text-align: center;
        margin-bottom: 10px;
        line-height: 20px;
        overflow: hidden;
        height: 41px;
        font-weight: bold;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .v2_bnc_hometab_news_small_sum{
        font-size: 13px;
        line-height: 18px;
        text-align: justify;
        padding: 0 10px;
    }
    .v2_bnc_hometab_news_smalltype {
        display: inline-block;
        line-height: 28px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
        position: relative;
        font-size: 28px;
        width: 100%;
    }
/*=== End News Home ===*/

/*===== News Page =====*/
    .v2_bnc_news_list {
        list-style: none;
        overflow: hidden;
    }
    .v2_bnc_news_list_item {
        margin: 0 -15px 30px;
        border-bottom: 1px dotted #ddd;
        padding: 0 0 20px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_img .thumbnail {
        border-radius: 0px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_img {
        height: 250px;
        margin: 0 0 15px 0;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details {
        overflow: hidden;
    }
    .v2_bnc_news_list-item-text time,.v2_bnc_news_list_details .fa{
        color: #B6B6B6;
        font-size: 12px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details h3 {
        margin: 5px 0;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details h3 a {
        line-height: 35px;
        color: #000;
        font-size: 16px;
        font-weight: 700;
        text-transform: capitalize;
    }
    .v2_bnc_news_list_summary {
        line-height: 25px;
        font-size: 15px;
        color: #000;
        text-align:justify;
        margin: 10px 0;
    }
    .v2_bnc_news_details_title h1,.v2_bnc_news_details_title h2 {
        display: block;
        font-size: 22px;
        line-height: 35px;
        margin: 0;
        color: #444;
    }
    .v2_bnc_news_details_post{
        color: #404040;
        font-size: 14px;
        line-height: 25px;
        padding: 10px 0;
        text-align: justify;
    }
    .v2_bnc_news_details_post img{
        max-width: 100% !important;
        height: auto !important;
        margin: 10px 0 !important;
        width:100% !important;
    }
    .v2_bnc_details_img_big {
        display: block;
        height: 400px;
        margin: 10px 0;
    }
/*===== News Page ======*/

/*=== Video Main and Album Main ===*/
    .v2_bnc_video_main{
        margin-top: 10px;
    }
    .v2_bnc_video_icon {
        background-color:rgba(170, 26, 36, .6);
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        text-align: center;
        top: 0;
        transition: all ease .5s;
        width: 100%;
        z-index: 2;
        transform: scale(1.3);
    }
    .v2_bnc_video_icon:hover {
        opacity: 1;
        transform: scale(1);
    }
    .v2_bnc_video_icon .v2_bnc_video_icon_link {
        background-color: #eee;
        border: 1px solid rgba(150, 150, 150, 0.5);
        border-radius: 2px;
        color: #555;
        font-size: 16px;
        padding: 5px 10px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        transition: color 0.2s linear 0s, background-color 0.2s linear 0s, opacity 0.2s linear 0s;
    }
    .v2_bnc_video_icon .v2_bnc_video_icon_link {
        bottom: 50px;
        font-size: 20px;
        padding: 10px 15px;
    }
    .v2_bnc_video_icon .v2_bnc_video_icon_link:hover {
        background: #aa1a24;
        color: #fff;
    }
    .v2_bnc_video_item {
        position: relative;
        height: 275px;
        overflow: hidden;
        margin-bottom:30px;;
    }
    .v2_bnc_video_item_img {
        position: relative;
        height: 100%;
        overflow: hidden;
    }
    .v2_bnc_video_item_img img {
        margin: 0 auto;
    }
    .v2_bnc_video_item_img_hover {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        cursor: pointer;
        width: 100%;
        height: 100%;
    }
    .v2_bnc_video_title {
        padding: 5px;
        text-align: center;
        margin-top: 0px;
    }
    .v2_bnc_video_title h2,.v2_bnc_video_title h3 {
        font-weight: bold;
        height: 34px;
        overflow: hidden;
    }
    .v2_bnc_video_title h2 a,.v2_bnc_video_title h3 a {
        line-height: 18px;
        font-size: 15px;
        color: #fff;
        text-align: center;
        text-transform: capitalize;
    }
/*=== End Video Main and Album Main ===*/

/*====== Maps ======*/
    .v2_bnc_maps_page {
        overflow: hidden;
    }
    .v2_bnc_maps_form{
        width: 100%;
        overflow: hidden;
    }
    #map_search_key {
        padding: 10px;
    }
/*====== End Maps ======*/

/*====== Contact ======*/
    .v2_bnc_contact_page_info {
        margin: 0px 0 20px;
    }
    .v2_bnc_contact_form {
        margin:20px 0;
        overflow: hidden;
    }
    #btnCancel {
        margin: 0 10px;
    }
    .warning{
        width: 100%;
    }
    #txtContent {
        height: 150px;
        border: 1px solid #d7d7d7;
        padding:10px !important;
        box-shadow: none;
    }
    #form_contact .form-control {
        border-radius: 0 !important;
        margin: 0 0 20px 0;
    }
    #form_contact .btn-primary:hover{
       background: #00AEEF !important; 
    }
    .f-contact-page-info h5 {
        font-size: 15px;
        line-height: 30px;
    }
/*====== End Contact ======*/

/*=== Compare CSS === */
    #f-compare {
        position: fixed;
        top: 25px;
        right: -190px;
        width: 184px;
        background: #FCFCFC;
        z-index: 999;
        box-shadow: 0 0 2px #CCC;
        border-bottom: 5px solid #f3f3f3;
    }
    #f-compare .f-compare-title {
        position: relative;
        height: 30px;
        line-height: 30px;
        text-align: center;
        border-bottom: 2px solid #F34711;
        background: #28b0e9;
    }
    #f-compare .f-compare-title i {
        background: url(../imgs/compare.png) no-repeat;
        padding: 8px;
        padding-top: 9px;
        padding-bottom: 7px;
        position: absolute;
        left: 8px;
        top: 6px;
        cursor: pointer;
    }
    #f-compare .f-compare-title span {
        text-transform: uppercase;
        font-size: 13px;
        color: #000;
    }
    #f-compare .f-compare-body ul {
        list-style: none;
    }
    #f-compare .f-compare-body ul li {
        position: relative;
        height: 42px;
        line-height: 40px;
        text-overflow: ellipsis;
        width: 182px;
        overflow: hidden;
        white-space: nowrap;
        border-bottom: 1px solid #F1F1F1;
        border-left: 2px solid #FFF;
        cursor: pointer;
        background: #FCFCFC;
    }
    #f-compare .f-compare-body ul li:last-child {
        border-bottom: 0px solid #F1F1F1;
    }
    #f-compare .f-compare-body ul li:hover {
        border-left: 2px solid #f34711;
        background: #fff;
    }
    #f-compare .f-compare-body ul li a {
        padding: 10px;
        padding-top: 12px;
        background: url(../imgs/trash.png) no-repeat;
        position: absolute;
        top: 7px;
        left: 2px;
    }
    #f-compare .f-compare-body ul li span {
        margin-left: 26px;
    }
    #f-compare .f-compare-body ul li a:hover {
        background: url(../imgs/trashopen.png) no-repeat;
    }
    #f-compare .f-compare-body .f-compare-info {
        height: 20px;
        line-height: 20px;
        text-align: center;
        background: #F7F7F7;
        border-bottom: 1px solid #6D6D6D;
        border-top: 1px solid #797979;
        color: #f34711;
    }
    #f-compare .f-compare-body .f-compare-button {
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
    #f-compare .f-compare-body .f-compare-button a {
        background: #ECECEC;
        padding: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 2px;
        box-shadow: 0 0 5px #E4E4E4;
        border: 1px solid #CFCFCF;
        color: #7C7C7C;
    }
    .f-compare-page table thead tr th a {
        font-weight: normal;
    }
    .f-compare-page table thead tr th span {
        font-weight: normal;
        color: #f34711;
    }
/*===  End Compare CSS === */

/*===== Questions =====*/
    .f-qa {
        margin-top: 10px;
    }
    .f-qaCate {} .f-qaCate-title {
        line-height: 50px;
        display: block;
        border-bottom: 1px solid #E45454;
        font-weight: 700;
        font-size: 16px;
    }
    .f-qaCate-body {} .f-qaCate-body ul {
        margin: 0;
        padding: 0;
        list-style: none
    }
    .f-qaCate-body ul li {
        display: block;
        line-height: 30px;
        border-bottom: 1px dashed #f1f1f1;
    }
    .f-qaCate-body ul li a {
        display: block;
        position: relative;
        padding-left: 15px;
        font-size: 13px;
    }
    .f-qaCate-body ul li a:before {
        position: absolute;
        top: 12px;
        left: 0;
        width: 6px;
        height: 6px;
        background: #FA6969;
        content: '';
        border-radius: 50%;
    }
    .f-qaBox-list {
        height: 300px;
    }
    .f-qaList-body {} .f-qaList-sotr {
        padding: 5px;
        border: 1px dashed #FFF;
        margin-top: 8px;
        background: #f1f1f1;
    }
    .f-qaList-sotr a {
        color: #CA3D3F;
    }
    .f-qaList-body-ul {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .f-qaList-body-ul li {
        margin-bottom: 10px;
        border-bottom: 1px dotted #c1c1c1;
    }
    .f-qaList {
        padding: 0 0 20px 0;
    }
    .f-qaList-body-ul li .qa-name {
        font-size: 13px;
        color: #FA5858;
    }
    .f-qaList-body-ul li .qa-title {
        font-size: 13px;
        color: #373737;
    }
    .f-qaList-body-ul li .qa-desp {
        color: #6F6D6D;
        font-size: 13px;
    }
    .f-qaList-body-ul li .qa-desp span {
        color: #C72222;
        font-size: 12px;
        padding: 3px;
    }
    .f-qaUpdate {
        text-align: right;
        display: inline-block;
        float: right;
        margin:10px 0;
    }
    .f-qaUpdate a {
        border-radius: 0;
        padding: 10px 25px;
    }
    .f-qaHot {} .f-qaHot-title {
        line-height: 50px;
        display: block;
        border-bottom: 1px solid #E45454;
        font-weight: 700;
        font-size: 16px;
    }
    .f-qaHot-body {} .f-qaHot-body ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .f-qaHot-body ul li {
        border-bottom: 1px dashed #817E7E;
        padding: 4px 0;
        line-height: 20px;
    }
    .f-qaHot-body ul li a {
        display: block;
        font-size: 13px;
    }
    .f-qaHot-body ul li a span.glyphicon {
        color: #F4AF32;
    }
    .f-qaViewPage {} .f-qaViewPage {} .f-qaView-body-ul {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .f-qaView-body-ul li {
        margin-bottom: 10px;
        border-bottom: 1px dotted #c1c1c1;
        padding-bottom: 10px;
    }
    .f-qaView-body-ul li .qa-name {
        font-size: 12px;
        color: #FA5858;
        display: block;
        position: relative;
        margin-top: 2px;
        text-align: center;
        font-weight: bold;
    }
    .f-qaView-body-ul li .qa-title {
        font-size: 13px;
    }
    .f-qaView-body-ul li .qa-desp {
        position: relative;
        padding: 10px 20px;
        background: #EBEBEB;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-left: 20px;
    }
    .f-qaView-body-ul li .qa-desp h1 {
        padding: 0;
        font-size: 17px;
        margin: 4px 0px;
        font-weight: 700;
        color: #3A3A3A;
    }
    .f-qa-answer-box .form-control,
    .f-qa-answer-box .btn {
        border-radius: 2px;
    }
    .f-qaView-body-ul li .qa-desp:after {
        content: "";
        position: absolute;
        top: 5px;
        left: -16px;
        border-style: solid;
        border-width: 11px 16px 0px 0;
        border-color: rgba(0, 0, 0, 0) #EBEBEB;
        display: block;
        width: 0;
        z-index: 1;
    }
    .f-qaView-body-ul li .qa-tool {
        position: relative;
        margin-top: 4px;
        text-align: right;
    }
    .f-qaView-body-ul li .qa-tool a {
        font-size: 12px;
        padding-right: 5px;
        padding-left: 5px;
        color: #9E9E9E;
    }
    .f-qaView-body-ul li .qa-tool a:hover {
        color: #EC5757;
    }
    .f-qaView-body-ul li .qa-tool a span {} .f-qaView-body-ul li .qa-desp span {
        color: #C72222;
        font-size: 12px;
        padding: 0px;
    }
    .f-qaView-body-ul li .qa-time {
        font-size: 12px;
        text-align: right;
        position: relative;
        margin-top: 4px;
        padding-right: 5px;
        color: #4BC7EC;
    }
    .f-qaView-body-ul li .media-body {
        width: 100%
    }
    .f-qaView-body-ul li .qa-quote {
        background: #F7F7F7;
        padding: 6px;
        border-left: 4px solid #F08181;
        border-radius: 4px;
        margin-bottom: 9px;
        color: #868686;
        font-size: 13px;
    }
    .f-qaView-body-ul li .qa-quote span {} .f-qaView-body-ul li .qa-quote p {
        margin: 0;
    }
    .f-qa-answer-bt a {
        border-radius: 2px;
        padding: 4px 12px;
        font-size: 12px;
        margin-top: 8px;
    }
    .f-qaView-question .qa-tool {
        text-align: left !important;
        margin-left: 8px;
    }
    .f-qaView-question .qa-time {
        text-align: left !important;
        margin-left: 13px;
    }
    .f-qaView-question .qa-desp {
        background: #FDFDE1 !important;
        border: 1px solid #EBEBEB;
    }
    .f-qa-answer-bt {
        text-align: right;
    }
    .f-qa-answer-box-tool {
        margin-top: 5px;
    }
/*=== Questions ===*/

/*== Login ==*/
    .border-user {
        border-top: 18px solid #db3934;
        background: #f1f1f1;
    }
    .v2_bnc_title_user h1 {
        font-size: 30px;
        font-weight: bolder;
        text-transform: uppercase;
        margin: 30px 0;
    }
    .v2-login,.v2-reg{
        padding: 27px 30px;
        border: 1px solid #E2E2E2;
        border-radius: 1px;
        margin: 0 0 30px 0;
    }
    .v2-login h3,.v2-reg h3,.v2-login h1,.v2-reg h1,.v2-login h2,.v2-reg h2{
        color: #575757;
        display: block;
        margin-bottom: 18px;
        color: #505050;
        font-size: 16px;
        font-weight: 700;
        margin: 0 0 25px;
        text-transform: capitalize;
    }
    .v2-login .input-group {
        width: 100%;
        margin-bottom: 10px;
    }
    #form_contact .btn-primar,.v2-login .btn-primary{
        margin:0 5px;
    }
    #form_contact .btn-primar:first-child{
        margin:0;
    }
    .v2-reg .input-group {
        width: 100%;
        margin-bottom: 10px;
    }
/*== End Login ==*/    

/*=== Scroll To Top ===*/
    .v2_bnc_scrolltop {
        height: 50px;
        width: 50px;
        position: fixed;
        bottom: 60px;
        left: -100px;
        margin: auto;
        text-align: center;
        background: #aa1a24;
        margin: auto;
        box-shadow: 0 0 3px rgba(0,0,0,0.34);
        transition:all ease .5s;
        z-index: 9;
        opacity: 0;
    }
    .v2_bnc_scrolltop a{
       color: #fff !important;
       display: block;
       position: absolute;
       left: 0;
       right: 0;
       bottom: 0;
       width: auto;
       height: auto;
    }
    .v2_bnc_scrolltop.fixed{
        opacity: 1;
        left: 15px;
    }
    .v2_bnc_scrolltop:hover{
        transform:rotate(360deg);
        cursor:pointer;
    }
    .v2_bnc_scrolltop a:hover{
       color:#fff;
    }
/*=== End Scroll To Top ===*/

/*=== Footer ===*/
    .v2_bnc_footer{
        background-color: #1e1e1e;
        color:#fff;
        padding: 46px 0 26px;
    }
    .v2_bnc_footer_title h4 {
        font-size: 18px;
		color: #fff;
		font-weight: bold;
		margin: 0;
		padding: 0 0 10px;
		text-transform: uppercase;
    }
    .v2_bnc_footer_title {
        position: relative;
        margin: 0 0 20px 0;
    }
    .v2_bnc_footer_title:before {
        content: "";
        position: absolute;
        height: 1px;
        width: 10%;
        background:#d62320;
        bottom: 0;
    }
    .v2_bnc_footer_title:after {
        content: "";
        position: absolute;
        height: 1px;
        width: 88%;
        background: #7c7c7c;
        bottom: 0;
        right: 0;
    }
    .v2_bnc_footer_content {
        color: #d5d5d5;
        font-size: 14px;
    }
    .v2_bnc_footer_info_company .col-md-4:nth-child(3) img{
        width:100% !important;
        height: auto !important;
        
    }
    .copyright{
      background: #141414;
      color: #898989;
    }
/*=== End Footer ===*/

/*=== Subscribe Email ===*/
    .subscribe_email_input {
        width: 100%;
        height: 45px;
        font-size: 13px !important;
        color: #2f2f2f;
        float: left;
        background: none;
        border: 1px solid #ddd;
        outline: none;
        padding: 0 0 0 10px !important;
    }
    .v2_bnc_form_group{
        display: inline-block;
        margin: 0;
        position: relative;
        width: 100%;
        background: #ffffff;
        border: 0;
    }
    .BNC_submit_subscribe {
        border-left: 1px solid #ddd;
        border: 0;
        border-radius: 0;
        font-size: 14px;
        font-weight: 700;
        height: 45px;
        line-height: 45px;
        padding: 0 16px !important;
        text-transform: uppercase;
        display: inline-block;
        position: absolute;
        right: 0;
        background: #aa1a24;
        color: #fff;
    }
    .BNC_submit_subscribe:hover {
        background: #000;
}
/*=== End Subscribe Email ===*/

/*=== FeedBack Home ===*/
    .v2_bnc_feedbackhome {
        background: #f7f7f7;
    }
    .v2_bnc_feedback_home {
        margin: 37px 0;
    }
    .owl_customer_feedback_inner {
        border-left-width: 2px;
    }
    .v2_bnc_feedback_home_item_img {
        height: 100px;
        position: relative;
        overflow: hidden;
        border-radius: 50%;
        width: 100px;
        margin: 10px 0 20px;
        z-index: 10;
    }
    .v2_bnc_feedback_home_name{
        margin: 10px 0 0;
        display: block;
        font-size: 18px;
        font-weight: 500;
        text-transform: uppercase;
        color: #aa1a24;
        font-style: italic;
        line-height: 25px;
    }
    .v2_bnc_feedback_home_item_img a img {
        display: block;
        width: 100%;
        height: 100%;
    }
    .v2_bnc_feedback_home_time {
        font-size: 11px;
        color: #9B9B9B;
        font-style: italic;
    }
    .v2_bnc_feedback_home_sum {
        text-align: justify;
        display: block;
        color: #fff;
        font-size: 15px;
        position: relative;
        line-height: 25px;
        overflow: hidden;
        transition: all ease .5s;
    }
/*=== End FeedBack Home ===*/ 

/*=== FeedBack Page ===*/
       @media only screen and (min-width:1024px){
           .ykien-thum {
            border-right: 2px solid #aa1a24;
            display: flex;
            justify-content: center;
          }
          .phai .ykien-thum{
              border-left: 2px solid #aa1a24;
              border-right:none;
          }
       }
      .ykien-thum {
        display: flex;
        justify-content: center;
        margin:0 0 10px 0;
      }
      .phai .ykien-thum{
        border-right:none;
      }
      .ykien-thum img {
        width: 170px;
        height: 170px;
        object-fit: scale-down;
        margin: auto;
        border: 2px solid #aa1a24;
        border-radius: 100%;
    }
    .list-ykien-item{
        border-bottom: 1px dashed #ccc;
        margin:0 0 10px 0;
        padding:10px 0;
        overflow: hidden;
    }
    .ykien-name {
        text-transform: uppercase;
        color: #aa1a24;
        font-weight: bold;
    }
    .yk-time {
        font-style: italic;
    }
    .ykientitle .addcomment, .ykientitle .deletecomment {
        float: right;
        background: #aa1a24;
        padding: 10px 20px;
        color: #fff;
        font-weight: 600;
        border-radius: 4px;
        cursor: pointer;
        margin: 10px 0;
    }
    .form_ykien {
        width: 100%;
        float: left;
    }
/*=== End FeedBack Page ===*/

/*=== Products Brands Slideshow ===*/
    .v2_bnc_brands_img img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
    }
    .v2_bnc_block_item_feedbackimg {
        height: 263px;
    }
    .v2_bnc_brands_img {
        height: 120px;
        text-align: center;
    }
    .v2_bnc_products_brands:hover .owl-theme .owl-controls .owl-buttons div{
        opacity: 1;
    }
/*=== End Products Brands Slideshow ===*/

/*=== Products Categories Home ===*/
    .v2-home-catepr-title-inner {
        display: inline-block;
        margin: 0;
        position: relative;
        float: left;
    }
    .v2-home-catepr-title-inner a {
        font-size: 15px;
        color: #fff;
        padding: 0 30px;
        height: 50px;
        line-height: 50px;
        font-weight: 700;
        display: inline-block;
        letter-spacing: 2px;
        text-transform: uppercase;
    }
    .v2_bnc_home_catepr_title {
        background: none !important;
        border-bottom: 2px solid;
        float: left;
        width: 100%;
    }
    .v2-home-catepr-title-inner i {
        background: none !important;
        content: "";
        display: block;
        position: absolute;
        right: -13px;
        top: 50%;
        margin-top: -6px;
        border-bottom: 7px solid transparent;
        border-left: 7px solid;
        border-right: 7px solid transparent;
        border-top: 7px solid transparent;
        border-bottom-color: transparent !important;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs {
        margin: 0;
        text-align: center;
        height: 49px;
        line-height: 49px;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li {
        float: none;
        display: inline-block;
        padding: 0 15px;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs a {
        box-shadow: none;
        color: #252525;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li.active a, .v2_bnc_home_catepr_tabul.nav-tabs li a:hover,.v2_bnc_categories_event a.active{
        box-shadow: none;
        color: #aa1a24;
    }
    .v2_bnc_home_catepr_main .v2_bnc_pr_item{
        border-right: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1;
    }
    .v2_bnc_home_catepr_top_inner {
        margin: 40px 0 0 0;
    }
    .v2_bnc_home_catepr_top_img {
        height: 300px;
    }
    .v2_bnc_home_catepr_inner .owl-theme .owl-controls .owl-buttons .owl-prev {
        top: -335px;
        right: 0;
        left: auto;
    }
    .v2_bnc_home_catepr_inner .owl-theme .owl-controls .owl-buttons .owl-next {
        right: 0px;
        top: -335px;
        width: 0;
    }
/*=== End Products Categories Home ===*/

/*=== Products View List ===*/
   .viewlist li {
        width: 100%;
        float: left;
        border-bottom: 1px solid #dddddd;
    }
    .viewlist li  .v2_bnc_pr_item_img {
        width: 300px;
        float: left;
        margin-right: 15px;
        border-right: 1px solid #ddd;
        border-bottom: none;
        height: 300px;
    }
    .viewlist .v2_bnc_pr_item_short_info{
       display:block !important;
       visibility: visible !important;
    }
    .viewlist li  .v2_bnc_pr_item_img img{
        /* object-fit:scale-down; */
    }
    .viewlist li .v2_bnc_pr_item_name:before{
        content:none;
    }
    .viewlist .v2_bnc_pr_item_boxdetails,.viewlist .v2_bnc_pr_item_price_main {
        text-align: left;
        display: table;
    }
    .viewlist li .v2_bnc_pr_item_name {
        height: auto;
    }
    .f-product-viewid.viewlist.row,.f-product-viewid.f-product.row {
        margin: 0;
    }
    .viewlist .v2_bnc_btn_sale span{
        left: 0;
        right:auto;
    }
/*=== End Products View List ===*/  

/*=== Product Item ===*/
    .v2_bnc_home_products {
        /height: 930px;
        overflow: hidden;
        position: relative;
    }
    .v2_bnc_home_products .row {
        margin: 0 -8px;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box {
        padding: 0 8px;
        margin: 0 0 16px !important;
    }
    .v2_bnc_pr_item_img {
		margin-bottom: 10px;
        height: 100%;
    }
    .v2_bnc_pr_item_box {
        position: relative;
        overflow: hidden;
    }
    @media (min-width:1024px){
        width: 25%;
    }
   /* .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(1){
        position: absolute;
        left: 0px;
        top: 0px;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(2){
        position: absolute;
        left: 300px;
        top: 0px;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(3){
        position: absolute;
        left: 600px;
        top: 0px;
        height: 513px;
        width:50%;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(4){
        position: absolute;
        left: 0;
        top: 265px;
        height: 513px;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(5){
        position: absolute;
        left: 300px;
        top: 265px;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(6){
        position: absolute;
        left: 600px;
        top: 528px;
        width:50%;
    }
    .v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(7){
        position: absolute;
        left: 300px;
        top: 530px;
    }*/
    .v2_bnc_pr_item_name a {
        font-size: 15px;
        font-weight: 600;
        color: #fff;
        text-transform: uppercase;
		display: block;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
    }
    .v2_bnc_pr_item_name {
        line-height: 25px;
        font-size: 15px;
        margin: 0;
    }
    .v2_bnc_pr_item_boxdetails p{
        color:#fff;
    }
    .v2_bnc_pr_item_boxdetails {
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px;
        cursor: pointer;
        opacity: 0;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        width: 100%;
        height: 100%;
        color: #fff !important;
        text-align: center;
    }
    .v2_bnc_pr_item_boxdetails_border {
        border: 1px solid #fff;
        height: 100%;
        width: 100%;
        position: relative;
        overflow: hidden;
    }
    .v2_bnc_pr_item_boxdetails_content {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        padding: 10px;
    }
    .v2_bnc_pr_item:hover .v2_bnc_pr_item_boxdetails{
        opacity: 1;
        background: rgba(170, 26, 36, .6);
    }
    .hvr-shutter-in-vertical {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale;
        position: relative;
        background: rgba(170, 26, 36, .6);
        -webkit-transition-property: color;
        transition-property: color;
        height: 100%;
        width: 100%;
    }
    .hvr-shutter-in-vertical:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #e1e1e1;
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }
    .hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
      color: white;
    }
    .hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
    }
    .v2_bnc_btn_sale span {
        position: absolute;
        z-index: 999;
        top: 0px;
        right: 0;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 13px;
        text-align: center;
        background: rgba(170, 26, 36, .6);
        border: 1px solid rgba(170, 26, 36, .6);
        padding: 5px 10px;
        opacity: 0;
    }
    .v2_bnc_pr_item:hover .v2_bnc_btn_sale span,.v2_bnc_pr_item:hover .v2_bnc_pr_item_action{
        opacity: 1;
    }
    .v2_bnc_pr_item {
        position: relative;
        height: 100%;
        background: #fff;
    }
    .v2_bnc_pr_item_price,.v2_bnc_pr_item_price_old,.v2_bnc_pr_item_no_price {
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        min-height: 20px;
        font-size: 15px;
        color: #aa1a24;
        font-weight: 700;
        margin: 0;
    }
    .v2_bnc_pr_item_price_old {
        color: #666 !important;
        font-size: 13px !important;
        margin-right: 7px !important;
        text-decoration: line-through;
    }
    .links_fixed{
        position:absolute;
        top:0;
        right:0;
        bottom:0;
        left:0;
        width: 100%;
        height: 100%;
    }
    /*== css popup products ==*/
    .moveimg {
        position: fixed;
        z-index: 9999;
        border: 1px solid #fff;
    }
    /*== css popup products ==*/
/*=== End Product Item ===*/

/*=== Product Page and Product Details ===*/
    .v2_bnc_tab_pr ul {
        text-align: center;
        justify-content: center;
        display: flex;
        margin: 0 0 40px 0;
    }
    .v2_bnc_tab_pr .nav-tabs>li>a {
        box-shadow: none;
        font-size: 17px;
        border-radius: 0;
        padding:5px 30px;
    }
    .v2_bnc_tab_pr .nav-tabs>li.active>a,.v2_bnc_tab_pr .nav-tabs>li.active>a,.v2_bnc_tab_pr .nav-tabs>li.active>a:hover,.v2_bnc_tab_pr .nav-tabs>li.active>a:focus,.v2_bnc_tab_pr .nav-tabs>li>a:hover {
        box-shadow: none;
        background: #DD001B;
        color: #fff;
    }
    .v2_bnc_products_chooseview {
        float: left;
        margin: 10px 10px 0;
    }
    .v2_bnc_products_chooseview a {
        float: left;
        color: #777;
        margin: 0px;
        font-size: 20px;
        margin: 0 5px;
    }
    .v2_bnc_product_details_img_small {
        width: 100%;
        height: 180px;
        object-fit: scale-down;
        float: left;
        background: #fff;
    }
    .v2_bnc_products_details_zoom_img .f-pr-image-zoom {
        position: relative;
        margin-bottom: 30px;
        height: 450px;
    }
    .v2_bnc_products_details_box_name h2,.v2_bnc_products_details_box_name h1{
        color: #5c5c5c;
        font-size: 20px;
        font-weight: 600;
        text-transform: capitalize;
        line-height: 30px;
        margin: 0;
    }
    .v2_bnc_products_details_box_rating {
        position: relative;
        padding-bottom: 10px;
        border-bottom: 1px solid #E8E8E8;
        margin-bottom: 12px;
    }
    .f-pr-view-tool {
        margin-top: 5px;
    }
    .v2_bnc_products_details_box_social ul li:first-child {
        padding-left: 0px;
    }
    .v2_bnc_products_details_box_social ul li:last-child {
        border:none;
    }
    .v2_bnc_products_details_box_social ul li {
        float: left;
        padding: 0 6px;
        border-right: 1px solid #898989;
        line-height: 12px;
        color: #898989;
        font-size: 11px;
    }
    .v2_bnc_products_details_box_description {
        padding:10px 0;
        color: #000;
    }
    .v2_bnc_products_details_box_description img{
        max-width:100% !important;
        width:100% !important;
        height:auto !important; 
    }
    .v2_bnc_products_details_box_price .price {
        font-size: 21px;
        font-weight: 700;
    }
	.price del {
		color: #a2a2a2;
	}
    .v2_bnc_products_details_box_price .price_sale,.price {
        font-size: 24px;
        font-weight: 700;
    }
    .v2_bnc_products_details_box_price{
        width: 100%;
        line-height: 27px;
        padding: 10px;
        font-size: 13px;
        position: relative;
        background: #e8e8e8;
        margin: 10px 0 0 0;
    }
    .v2_bnc_products_details_box_price h3{
        margin: 0;
    }
    .v2_bnc_products_details_box_info ul li.key {
        width: 100px;
        margin-right: 5px;
    }
    .key{
        font-family: arial;
        font-size: 13px;
        font-weight: 700;
    }
    .value{
        font-size: 14px;
        font-weight: 700;
    }
    .img-qr{
        width: 100px;
        height: 100px;
        margin:7px 0;
    }
    .number_sale {
        position: absolute;
        width: 40px;
        height: 30px;
        background: #aa1a24;
        line-height: 30px;
        text-align: center;
        color: #fff;
        display: inline-block;
        top: 0;
        right: 0;
    }
    .number_sale:before {
        position: absolute;
        content: "";
        border-bottom: 11px solid transparent;
        border-left: 20px solid #aa1a24;
        border-right: 11px solid transparent;
        bottom: -11px;
        left: 0;
    }
    .number_sale:after {
        position: absolute;
        content: "";
        border-bottom: 11px solid transparent;
        border-right: 20px solid #aa1a24;
        border-left: 11px solid transparent;
        bottom: -11px;
        right: 0px;
    }
    .v2_bnc_products_details_box_info ul li {
        list-style: none;
        line-height: 24px;
        margin-bottom: 7px;
        font-size: 13px;
        display: inline;
    }
    .v2-dealer li {
        font-size: 13px;
        border-top: 1px dashed #D5D5D5;
        padding: 6px 0;
    }
    .f-pr-image-zoom-gallery {
        margin: 10px 0;
    }
    .f-pr-image-zoom-gallery .active img {
        opacity: 1 !important;
        border: 1px solid #aa1a24;
    }
    .f-pr-view-choosesizeGroup {
        border: 1px solid #F1F1F1;
        padding: 5px;
        margin-bottom: 5px;
        margin-top: 5px;
        background: #fff;
    }
    .f-product-view-tab {
        padding: 30px 0;
        text-align: justify;
    }
    .f-product-view-tab img {
        max-width: 100%;
        height: auto !important;
        margin: 10px 0;
    }
    .f-product-view-tab .f-product-view-tab-header > ul {
        margin: 0 0 -1px;
        border: 0px;
        width: 100%;
        float: left;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li {
        float: left;
        display: inline;
        padding: 10px 30px;
        border-left: 1px solid #e1e1e1;
        background: #e1e1e1;
    }
    .f-product-view-tab-body{
        border: 1px solid #e1e1e1 !important;
        overflow: hidden;
        padding: 30px;
        background: #fff;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li > a {
        border: 0px;
        padding: 0px 15px;
        border-radius: 0;
        display: inline-block;
        font-size: 17px;
        font-weight: 700!important;
        color: #000;
        box-shadow: none;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li.active{
        background: #fff;
        position: relative;
        border-bottom: 1px solid #ffffff;
        border-top: 1px solid #e1e1e1;
    }
    .nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
        background-color:none;
        border: none;
        border-bottom-color:none;
    }
    .dealer-tab label {
        font-size: 14px;
        display: block;
        margin: 0 0 10px;
        color: #7a8188;
    }
    .f-pr-view-box-size {
        padding: 5px;
        background: #fff;
        border: 1px solid #F1F1F1;
    }
    .f-product-view-tags-body {
        margin-top: 10px;
        padding: 10px;
        border: 1px dashed #C9C9C9;
    }
    .dealer-tab ul li, .box-size-title, .f-pr-view-box-size select {
        color: #7a8188;
    }
    .btn-buy {
        background: #aa1a24;
        padding: 10px 16px;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        color: #FFF;
        font-size: 14px;
        text-transform: uppercase;
        margin-bottom: 10px;
        outline: none;
        border: 1px solid #aa1a24;
        transition: all ease .5s;
    }
    .btn-buy-now {
        background: hsl(41, 97%, 49%);
        color: #FFF;
        border-color: hsl(41, 97%, 49%);
    }
    .btn-buy-now:hover{
        color:  hsl(41, 97%, 49%) !important;
    }
    .btn-buy:hover{
        background:#fff;
        color: #aa1a24;
    }
    #slidezoompage .owl-pagination{
        display: block;
    }
    .condition span{
        font-size: 14px;
        padding:0 10px 0 0;
    }
    #f-pr-image-zoom-gallery .active img{
        opacity: 1 !important;
    }
    #img_01 {
        height: 450px !important;
        object-fit: scale-down;
        width: 100% !important;
    }
    /*== Color & size ==*/
    .paymentColor a:hover,.paymentSize span:hover {
        cursor: pointer;
    }
    .color_products {
        border-bottom: 1px solid #e5e5e5;
        padding: 10px 0;
    }
    .tooltip-inner {
        background-color: #aa1a24;
    }
    .tooltip.top .tooltip-arrow {
        border-top-color: #aa1a24;
    }
   .size1.paymentSize span:hover,.size1.paymentSize span.active {
        background: #aa1a24;
        border: 1px solid #aa1a24;
        color: #fff;
    }
    .size1.paymentSize span {
        border: 1px solid #aa1a24;
        display: inline-block;
        padding: 1px 8px;
        color: #aa1a24;
        margin: 0 -4px 0 6px;
        transition: all ease .5s;
    }
    li.value.paymentColor a .active {
        border: 1px solid #000000;
    }
    /*== End Color & size ==*/
    #slidezoompage .owl-pagination,#slidezoompage_fast .owl-pagination{
        display: block;
    }
    /*== Page Product ==*/
    .v2_bnc_description_product_page{
        font-size: 15px;
        color: #000;
        line-height: 30px;
    }
    .v2_bnc_cate_page_list_pr li {
        float: left;
    }
    .v2_bnc_cate_page_list_pr li a {
        padding: 10px 20px;
        display: inline-block;
        background: #aa1a24;
        color: #fff;
        margin-right: 6.6px;
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .v2_bnc_cate_page_list_pr li a:hover {
        background: #252525 ;
    }
    .v2_bnc_products_select {
        width: 100%;
        float: left;
        border-bottom: 1px solid #ebebeb;
        margin-bottom: 20px;
        padding-bottom: 15px;
        background: #ebebeb;
        padding: 20px 0;
    }
    .v2_bnc_pagination_title {
        margin: 10px 0 0 0;
    }
    @media (min-width:1024px){
        .f-product .v2_bnc_pr_item_box{
            width: 33.33%;
            height: 300px;
        } 
    }
/*=== End Product Page and Product Details ===*/

/*== Categories Menu Block ==*/
    ul.v2_bnc_block_category_menu_block {
        border: 1px solid #333333;
        width: 100%;
        float: left;
    }
    ul.v2_bnc_block_category_menu_block li a {
        line-height: 20px;
        text-transform: capitalize;
        word-wrap: break-word;
        color: #333333;
        font-size: 14px;
        font-weight: 700;
        padding: 15px 20px;
        border-bottom: 1px solid #333333;
        position: relative;
        white-space: pre;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
    }
    ul.v2_bnc_block_category_menu_block li:last-child a{
        border-bottom:none;
    }
    ul.v2_bnc_block_category_menu_block li a:hover {
        color: #aa1a24;
    }
    ul.v2_bnc_block_category_menu_block li {
        position: relative;
        margin: 0;
    }
    ul.v2_bnc_block_category_menu_block li .fa {
        position: absolute;
        right: 16px;
        top: 33%;
        color: #333333;
        font-size: 15px;
    }
    ul.v2_bnc_block_category_menu_block li ul {
        background: #fff;
        overflow: hidden;
        float: left;
        padding: 10px 20px 20px;
        border: 1px solid #333333;
        position: absolute;
        opacity: 0;
        transition: all ease .5s;
        visibility: hidden;
        left: 400px;
        top: 0;
        width: 500px;
        z-index: 9999;
    }
    ul.v2_bnc_block_category_menu_block li ul li a{
        border-bottom:none;
    }
    ul.v2_bnc_block_category_menu_block li:hover ul {
        opacity: 1;
        visibility: visible;
        left: 280px;
    }
    ul.v2_bnc_block_category_menu_block li ul li ul {
        padding: 0;
        background: none;
        border: none;
        position: relative;
        width: auto;
        left: 0;
        right: 0;
    }
    ul.v2_bnc_block_category_menu_block li ul li ul li a {
        padding: 0 20px;
        margin: 0;
        color: #929292;
    }
    ul.v2_bnc_block_category_menu_block li:hover ul li ul {
        left: 0;
    }
    .v2_bnc_block_category li {
        position: relative;
    }
    .v2_bnc_block_category li ul {
        position: absolute;
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 200px;
        background: #fff;
        box-shadow: 0 0 3px 0;
        width: 200px;
        padding: 0 10px;
    }
    .v2_bnc_block_category li:hover ul {
       opacity:1;
       visibility:visible;
    }
    .v2_bnc_block_category li ul li a{
        white-space:pre;
    }
/*== End Categories Menu Block ==*/

/*=== Pagination ===*/
    .pagination{
        margin:0 0 20px 0;
    }
    .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
        background: #aa1a24;
        border-color: #aa1a24;
        color: #fff;
    }
    .pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
        color: #fff;
        background-color: #aa1a24;
        border-color: #aa1a24;
    }
    .v2_bnc_pagination {
        width: 100%;
        float: left;
    }
    .pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus{
        color: #ddd;
        background-color: #ffffff;
        border-color: #dddddd;
    }
    .pagination>li>a, .pagination>li>span{
        color: #ddd;
    }
    .pagination>li:first-child>a, .pagination>li:first-child>span {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
    }
    .pagination>li:last-child>a, .pagination>li:last-child>span {
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }
    .pagination>li {
        float: left;
        padding:0 5px;
    }
/*=== End Pagination ===*/

/*=== Comment Facebook ===*/
    .v2_bnc_view_comment_social {
        margin-top: 10px;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul {
        list-style: none;
        border: 0;
        text-align: right;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li {
        float: none;
        display: inline-block;
        padding-right: 10px;
        padding-left: 0px;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li a {
        border: 0px;
        font-size: 14px;
        font-weight: bold;
        color: #000;
        box-shadow: none;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li:hover,
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li:hover a,
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li.active a {
        color: #aa1a24;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li a:hover {
        border: 0;
    }
/*=== End Comment Facebook ===*/

/*=== Modal Popup Adv Loadpage ===*/
    .modal.popup_banner {
        display: block; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 9999; /* Sit on top */
        padding-top: 170px; /* Location of the box */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    }
    .popup_banner .modal-content {
        position: relative;
        background-color: rgb(187, 50, 57);
        margin: auto;
        padding: 0;
        border: none;
        width: 50%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        -webkit-animation-name: animatetop;
        -webkit-animation-duration: 0.9s;
        animation-name: animatetop;
        animation-duration: 0.9s;
    }
    .modal.popup_banner img{
        width: 100%;
        height: 100%;
        max-width: 100%;
    }
    /* Add Animation */
    @-webkit-keyframes animatetop {
        from {top:-300px; opacity:0}
        to {top:0; opacity:1}
    }
    @keyframes animatetop {
        from {top:-300px; opacity:0}
        to {top:0; opacity:1}
    }
    .popup_banner .close {
        color: #fff;
        float: right;
        font-size: 28px;
        font-weight: bold;
        padding:7px;
        opacity: 1;
        font-family: arial;
        background: #000;
        border-radius: 100%;
        width: 35px;
        height: 35px;
        text-align: center;
        position: absolute;
        right: -14px;
        top: -18px;
        box-shadow: 0 1px 1px #000;
    }
    .popup_banner .close:hover,
    .popup_banner .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
        text-shadow: 0 1px 0 #ffffff;
    }
/*=== End Modal Popup Adv Loadpage ===*/

/*=== Rich Media ===*/
    #rich-media {
        position: relative;
    }
    #rich-media-item {
        position: fixed;
        right: 53px;
        bottom: 0px;
    }
    .click {
        float: right;
        position: relative;
        top: -20px;
    }
    .click span:hover{
        cursor:pointer;
    }
/*=== End Rich Media ===*/
 
/*=== Code New remove when making new template ===*/
    /*== Block Tag ==*/
    .v2_bnc_block_tags_title {
        border: 1px solid #333333;
        padding: 7px;
        border-radius: 5px;
        display: inline-block;
        margin: 0 0 5px 0;
        color: #333333;
    }
    /*== Block Tag ==*/
    .v2_bnc_block_tags_title:hover {
        background: #333333;
        color: #fff;
    }
    .v2_bnc_intro_company{
        font-size: 14px;
		background: #f9f9f9;
    }
    .v2_bnc_pr_item_box{
        margin-bottom: 20px;
        /* width:100% !important; */
    }
    /*== Adv Fanpage Facebook & 4 Images =*/
    .v2_bnc_title_xhome h2 {
        color: #dc4040;
        font-size: 30px;
        margin: 40px 0 60px;
    }
    .v2_bnc_adv_fanpage {
        position: relative;
        top: -20px;
    }
    .v2_bnc_content_xhome iframe{
        width:100% !important;
    }
    @media (min-width: 1024px) {
        .v2_bnc_adv_box {
            width:20%;
            padding: 0 8px;
        }
        .v2_bnc_content_xhome .row {
            margin: 0 -8px;
        }
    }
    .v2_bnc_images_bnc {
        height: 220px;
        overflow: hidden;
    }
    .v2_bnc_images_bnc img{
        transition:all ease-in 1s;
    }
    .v2_bnc_images_bnc img:hover{
        transform:scale(1.3);
    }
    .v2_bnc_content_xhome {
        margin: 0 0 50px 0;
        position: relative;
    }
    .v2_bnc_title_fanpage h3 a {
        display: inline-block;
        padding: 7px 40px;
        border: 1px solid #dc4040;
        color: #000;
        font-size: 16px;
        font-weight: 500;
    }
    .v2_bnc_title_fanpage h3 a:hover{
        background:#dc4040;
        color:#fff;
    }
    .v2_bnc_title_fanpage {
        text-align: center;
    }
    /*== End Adv Fanpage Facebook & 4 Images =*/
    /*== Recruit ==*/
    .v2_bnc_recruit_page_list .table-striped>tbody>tr:nth-child(1) {
        background: #aa1a24;
        color: #fff;
        box-shadow: 3px 3px 3px #ddd;
    }
    .v2_bnc_recruit_page_list .table-striped>tbody>tr{
        padding:10px;
    }
    .v2_bnc_recruit_page_list {
        max-height: 500px;
        overflow-x: auto;
        font-size:14px;
    }
    /*== End Recruit ==*/   
    /*== REgister Design ==*/
    .modal-open .modal {
        background: rgba(0, 0, 0, .5);
    }
    .v2_bnc_form_register .modal-header .close {
        margin-top: -9px;
    }
    @media (min-width: 768px){
        .v2_bnc_form_register .modal-dialog {
            margin: 100px auto;
            width:1000px;
        }
        ul.v2_bnc_cate_page_list_pr {
    display: flex;
    justify-content: center;
}
    }
    /*== End REgister Design ==*/
.v2_bnc_intro_company form {
	margin-bottom: 30px;
}
.v2_bnc_intro_company form input[type="text"],
.v2_bnc_intro_company form input[type="email"],
.v2_bnc_intro_company form input[type="number"],
.v2_bnc_intro_company form textarea {
	background: white;
	border: 1px solid #e0e0e0;
	box-shadow: none;
	
}
.v2_bnc_product_details_page {
	margin-bottom: 30px;
}
#rateProduct {
	text-transform: uppercase;
	font-size: 16px;
}
.formOrder {
	border: 1px solid #ff9800;
	padding: 15px;
}

.rateAndSaled i {
	color: #ffce3d;
}

.rateAndSaled {
	color: #000;
}
.rateAndSaled span {
	color: #e5e5e5;
}
.v2_bnc_inside_page img{
    width: 100%;
}
/*.nav-pills {
	padding: 22px 0px;
}*/

.contentProduct img {
    max-width: 100%;
}
